<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="data-manager">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * `data-manager`
     * Data
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class DataManager extends Polymer.Element {
      static get is() { return 'data-manager'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'data-manager'
          }
        };
      }
    }

    window.customElements.define(DataManager.is, DataManager);
  </script>
</dom-module>
